

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body {

	font-family: helvetica, tahoma, arial, helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: center;
	line-height: 1.4;
}

body.option1{
	background: url(images/advance-landscape.jpg) repeat fixed center top transparent;	
}	

body.option2{
	background-color: #2A507F;	
}

body.option3{
	background-color: #f0f0f0;	
}

body.option4{
	background: #23538a; /* Old browsers */
	background: -moz-linear-gradient(top,  #23538a 0%, #a7cfdf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23538a), color-stop(100%,#a7cfdf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #23538a 0%,#a7cfdf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #23538a 0%,#a7cfdf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #23538a 0%,#a7cfdf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #23538a 0%,#a7cfdf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#23538a', endColorstr='#a7cfdf',GradientType=0 ); /* IE6-9 */
}





#maincontainer {
	width: 900px;
	/*margin: 40px auto 20px auto;*/
	margin: 50px auto 20px auto;	
	background-color: #ffffff;
	padding: 20px;
	/*border: 1px solid #666;*/
	float:;
}

#topshade{
	/*width:940px;*/
	margin: -20px auto ;
	margin-left:-20px;
	margin-right:-20px;
	margin-top:-23px;
	height:280px;
	background-color:#ffffff;
	background-image: url("images/content_bg.png");
	background-position: centre top;
	background-repeat: -x;
	z-index: -1;
}

#header{
	width:900px;
	margin: 0 auto;
	height:280px;
	/*background-color:#ffffff;*/
}

#wideheader{
	width:940px;
	margin: 60px auto 20px auto;
	height:280px;
	background-color:#ffffff;
	background-image: url("images/header_bg.png");
	background-position: centre top;
	background-repeat: -x;
}



#header-left{
	width:600px;
	height:200px;
	float:left;
	margin:5px;

}

#header-right{
	width:270px;
	height:200px;
	float:left;
	margin-top:40px;
	font-size:19px;
}


h1 {
	font-family: impact, arial, helvetica, sans-serif;
	font-size: 42px;
	text-align: center;
	color: #132B85;
	font-weight: normal;
}

h2 {
	text-align: center;
	color: #cc0000;
	font-size:26px;
	margin:10px;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	margin-top: 5px;
}

p.special {margin-top: 0;}

span.red {color: #cc0000; font-weight: bold;}

#footer a {
	color: #333;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.underline {
	text-decoration: underline;
}


/* ----  TOP RIBBON FOR OPTIONS DISPLAY   ----*/
/*--------------------------------------------*/

#topribbon{
	position: fixed;
	margin-top:-30px;
	margin-left: 0px;
}

#topribbon ul
{
	list-style-type:none;
	margin:10px;
	padding:0;
	/*overflow:hidden;*/
	text-align:center;
	/*width:1000px;*/
	/*margin:0px auto;*/
}

#topribbon li
{
	float:left;
	/*width:150px;*/
	width:50px;
}

#topribbon p{
	display:block;
	width:148px;
	height:30px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:rgba(167,221,50,1);
	text-align:center;
	padding-top:10px;
	text-decoration:none;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;	
	border-left: 1px solid #fff;	
	margin-left:10px;
	margin-bottom:-10px;
	margin-top:10px;
}


#topribbon ul li a:link,a:visited
{
	display:block;
	height:30px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:rgba(167,221,50,1);
	text-align:center;
	padding-top:10px;
	text-decoration:none;
	border: 1px solid #fff;
}

#topribbon ul li a:hover,a:active
{
	background-color:rgba(255,204,0,1);
}

#topribbon ul li a.activeoption:link,a.activeoption:visited
{

	background-color:rgba(255,204,0,1);
}


/* ----  NAVIGATION   ----*/
/*------------------------*/

#menubar{
	width:940px;
	/*margin: 60px auto 20px auto;*/
	height:50px;
	background-color:#f0f0f0;
	/*background-image: url("images/menubar_03.png");*/
	/*background-position: centre top;*/
	/*background-repeat: -x;*/
}


#menubar ul
{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	text-align:center;
	width:940px;
	/*margin:20px auto 40px auto;*/
}

#menubar li 
{
	float:left;
	width:235px;
	height:50px;
	font-size:15px;
	font-weight:bold;
}

/* ----  MENU BAR 01    ----*/
/*--------------------------*/

#menubar ul li a.menubar01
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#ffffff;
	/*background-color:#4075B5;*/
	/*border: 1px solid #fff;*/
	background-image: url("images/menubuttonA.png");
}


#menubar ul li a.menubar01:hover
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;	background-image: url("images/menubuttonAactive.png");
	color:#000000;
}

#menubar ul li a.menubar01active
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#000000;
	/*background-color:#4075B5;*/
	/*border: 1px solid #fff;*/
	background-image: url("images/menubuttonAactive.png");
}


/* ----  MENU BAR 02    ----*/
/*--------------------------*/

#menubar ul li a.menubar02
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#ffffff;
	/*border: 1px solid #fff;*/
	background-image: url("images/menubuttonB.png");
}

#menubar ul li a.menubar02:hover
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;	background-image: url("images/menubuttonBactive.png");
	color:#000000;
}

#menubar ul li a.menubar02active
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#000000;
	/*border: 1px solid #fff;*/
	background-image: url("images/menubuttonBactive.png");
}






/* ----  MENU BAR 03    ----*/
/*--------------------------*/

#menubar ul li a.menubar03
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#ffffff;
	/*border: 1px solid #fff;*/
	background-image: url("images/menubuttonB.png");
}

#menubar ul li a.menubar03:hover
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;	background-image: url("images/menubuttonBactive.png");
	color:#000000;
}

#menubar ul li a.menubar03active
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#000000;
	/*border: 1px solid #fff;*/
	background-image: url("images/menubuttonBactive.png");
}




/* ----  MENU BAR 04    ----*/
/*--------------------------*/

#menubar ul li a.menubar04
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#ffffff;
	/*border: 1px solid #fff;*/
	background-image: url("images/menubuttonB.png");
}


#menubar ul li a.menubar04:hover
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;	background-image: url("images/menubuttonBactive.png");
	color:#000000;
}

#menubar ul li a.menubar04active
{
	display:block;
	height:50px;
	text-align:center;
	padding-top:12px;
	text-decoration:none;
	color:#000000;
	/*border: 1px solid #fff;*/
	background-image: url("images/menubuttonBactive.png");
}







#navigation li
{
	float:left;
	width:235px;
	font-size:18px;
}



#navigation ul
{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	text-align:center;
	width:800px;
	margin:20px auto 40px auto;
}



#navigation li
{
	float:left;
	width:200px;
	font-size:18px;
}

#navigation li.wider
{
	float:left;
	width:250px;
	font-size:18px;
}

#navigation li.smaller
{
	float:left;
	width:150px;
	font-size:18px;
}

/*---------------------------------------------------------------------------------*/



#navigation ul li a.navbar01
{
	display:block;
	height:35px;
	text-align:center;
	padding-top:10px;
	text-decoration:none;
	font-size:18px;
	color:#ffffff;
	background-color:#4075B5;
	border: 1px solid #fff;
}

#navigation ul li a.navbar01:hover
{
	background-color:rgba(167,221,50,1);
	color:#000000;
}

#navigation ul li a.navbar01active
{
	display:block;
	height:35px;
	color:#000000;
	background-color:rgba(167,221,50,1);
	text-align:center;
	padding-top:10px;
	text-decoration:none;
	border: 1px solid #fff;
}

/*---------------------------------------------------------------------------------*/


#navigation ul li a.navbar02
{
	display:block;
	height:35px;
	text-align:center;
	padding-top:10px;
	text-decoration:none;
	font-size:18px;
	color:yellow;
	background-color:green;
	border: 1px solid #fff;
}

#navigation ul li a.navbar02:hover
{
	background-color:yellow;
	color:green;
}

#navigation ul li a.navbar02active
{
	display:block;
	height:35px;
	color:#000000;
	background-color:rgba(167,221,50,1);
	text-align:center;
	padding-top:10px;
	text-decoration:none;
	border: 1px solid #fff;
}

/*---------------------------------------------------------------------------------*/


#navigation ul li a.navbar03
{
	display:block;
	height:35px;
	text-align:center;
	padding-top:10px;
	text-decoration:none;
	font-size:18px;
	color:red;
	background-color:blue;
	border: 1px solid #fff;
}

#navigation ul li a.navbar03:hover
{
	background-color:yellow;
	color:#000000;
}


#navigation ul li a.navbar03active
{
	display:block;
	height:35px;
	color:#000000;
	background-color:rgba(167,221,50,1);
	text-align:center;
	padding-top:10px;
	text-decoration:none;
	border: 1px solid #fff;
}

/*---------------------------------------------------------------------------------*/




/* ----  CONTENT AREA A   ----*/
/*----------------------------*/

#contentA{
	width:800px;
	margin:30px auto;
	overflow: hidden;
	background-color: #f0f0f0;
}

#contentA-left{
	width:400px;
	margin:0 auto;
	/*height:670px;*/
	float:left;
}


#contentA-right{
	width:400px;
	margin:0 auto;
	/*height:650px;*/
	float:left;
}

.bgone{
	background-color:#f0f0f0;
}

#contentA-left td {
	width:200px;
	height:120px;
	font-size: 18px;
	/*text-shadow:1px 1px 1px #000000;*/
	/*color:#ffffff;*/
	/*font-family:'arial narrow';*/
	/*font-weight: bold;*/
}

/*
#contentA-right td {
	width:400px;
	height:240px;
	font-size: 20px;
}
*/

.contentAimg img{
	width:200px;
	height:130px;
}

.contentAtxt p{
	font-size:16px;
	padding-left: 20px;
	padding-right:30px;
	text-align:justify;
	font-weight: bold;
	margin-top:10px;
	/*margin-right:5px;*/
}


/* ----  CONTENT AREA B   ----*/
/*----------------------------*/

#contentB{
	width:806px;
	margin:55px auto 30px auto;
	/*border: 1px solid black;*/
}

#contentB-left{
	width:400px;
	margin:0 auto;
	height:420px;
	float:left;
	/*border: 1px solid black;*/
}

#contentB-right{
	width:397px;
	margin:0 auto;
	height:420px;
	float:left;
	/*border: 1px solid black;*/
}

.contentB-right{
	background-color:#f0f0f0; 
}



/* ----  CONTENT AREA C   ----*/
/*----------------------------*/


#contentC{
	width:800px;
	margin:20px auto;
	height:615px;
	padding-top:10px;
}


#contentC.contacts-box h2{
	color:#ffffff;
}

.contacts-box-old{
background: #264973; /* Old browsers */
background: -moz-linear-gradient(top,  #264973 0%, #467fc4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#264973), color-stop(100%,#467fc4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #264973 0%,#467fc4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #264973 0%,#467fc4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #264973 0%,#467fc4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #264973 0%,#467fc4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#264973', endColorstr='#467fc4',GradientType=0 ); /* IE6-9 */
font-weight: bold;
}

.contacts-box{
background: #264973; /* Old browsers */
font-weight: bold;
}



/* ----  FOOTER   ----*/
/*----------------------------*/


#footer{
	width:800px;
	margin:-15px auto -15px auto;
	height:15px;
	padding-bottom: 30px;
}




/* ----  STYLING   ----*/
/*----------------------------*/


#one{
	background-color: blue;
	color:white;
}


.boxone{
	color:#ffffff;
	background: #457dc0; /* Old browsers */
	background: -moz-linear-gradient(top,  #457dc0 1%, #274a76 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#457dc0), color-stop(100%,#274a76)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #457dc0 1%,#274a76 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #457dc0 1%,#274a76 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #457dc0 1%,#274a76 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #457dc0 1%,#274a76 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#457dc0', endColorstr='#274a76',GradientType=0 ); /* IE6-9 */
}


.boxtwo{
	color:#ffffff;
	background: #88b8d8; /* Old browsers */
	background: -moz-linear-gradient(top,  #88b8d8 1%, #0d83dd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#88b8d8), color-stop(100%,#0d83dd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #88b8d8 1%,#0d83dd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #88b8d8 1%,#0d83dd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #88b8d8 1%,#0d83dd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #88b8d8 1%,#0d83dd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88b8d8', endColorstr='#0d83dd',GradientType=0 ); /* IE6-9 */
}


.boxthree{
	color:#ffffff;
	background: #a8e05c; /* Old browsers */
	background: -moz-linear-gradient(top,  #a8e05c 1%, #80a54c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#a8e05c), color-stop(100%,#80a54c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a8e05c 1%,#80a54c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a8e05c 1%,#80a54c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a8e05c 1%,#80a54c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a8e05c 1%,#80a54c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8e05c', endColorstr='#80a54c',GradientType=0 ); /* IE6-9 */
}

.boxfour{
	color:#000000;
	background: #c2fc3c; /* Old browsers */
	background: -moz-linear-gradient(top,  #c2fc3c 2%, #9ccc2e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#c2fc3c), color-stop(100%,#9ccc2e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c2fc3c 2%,#9ccc2e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c2fc3c 2%,#9ccc2e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c2fc3c 2%,#9ccc2e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c2fc3c 2%,#9ccc2e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2fc3c', endColorstr='#9ccc2e',GradientType=0 ); /* IE6-9 */
}

.boxfive{
	color:#000000;
	background: #f9c667; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9c667 0%, #f79621 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#f79621)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9c667 0%,#f79621 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}

.boxsix{
	color:#000000;
	background: #f1e767; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1e767 0%, #feb645 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1e767 0%,#feb645 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */

}



span.spacer {
	visibility: hidden;
	float: left;
	height: 35px;
	width: 1px;
}

.clearfloat{
	width:800px;
	height:50px;
}

.freephone{
	font-size:30px;
	color:#000000;
	margin-top:-18px;

}

.tagline{
	position:absolute;
	font-size:26px;
	margin:150px 50px 20px 154px;
	font-style: italic;
	color:#1E3470;
}



.testimonial{
	font-size:17px;
	font-size: bold;
	color:#000000;
	background: #c2fc3c; /* Old browsers */
	background: -moz-linear-gradient(top,  #c2fc3c 2%, #9ccc2e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#c2fc3c), color-stop(100%,#9ccc2e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c2fc3c 2%,#9ccc2e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c2fc3c 2%,#9ccc2e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c2fc3c 2%,#9ccc2e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c2fc3c 2%,#9ccc2e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2fc3c', endColorstr='#9ccc2e',GradientType=0 ); /* IE6-9 */
}


.testimonial2{
	font-size:17px;
	font-size: bold;
	color:#000000;
	background: #b4e391; /* Old browsers */
	background: -moz-linear-gradient(top,  #b4e391 0%, #9df26d 0%, #72ba4a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(0%,#9df26d), color-stop(100%,#72ba4a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b4e391 0%,#9df26d 0%,#72ba4a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b4e391 0%,#9df26d 0%,#72ba4a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b4e391 0%,#9df26d 0%,#72ba4a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b4e391 0%,#9df26d 0%,#72ba4a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#72ba4a',GradientType=0 ); /* IE6-9 */
}

.testimonial3{
	font-size:17px;
	font-size: bold;
	color:#000000;
	background: #e4efc0; /* Old browsers */
	background: -moz-linear-gradient(top,  #e4efc0 0%, #abbd73 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4efc0), color-stop(100%,#abbd73)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e4efc0 0%,#abbd73 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e4efc0 0%,#abbd73 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e4efc0 0%,#abbd73 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e4efc0 0%,#abbd73 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=0 ); /* IE6-9 */
}

#contentA td .testimonial3-txt{
	font-size:16px;
	font-weight: bold;
	text-align: center;	
	color:#000000;
	padding-left:10px;
	padding-right:10px;
}

.testimonial3-bg{
	background: #e4efc0; /* Old browsers */
	background: -moz-linear-gradient(top,  #e4efc0 0%, #abbd73 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4efc0), color-stop(100%,#abbd73)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e4efc0 0%,#abbd73 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e4efc0 0%,#abbd73 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e4efc0 0%,#abbd73 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e4efc0 0%,#abbd73 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=0 ); /* IE6-9 */
}


.stain-tips-txt{
	font-size:16px;
	font-weight: bold;
	text-align: center;	
	color:#ffffff;
	padding-left:10px;
	padding-right:10px;
}

.stain-tips-txt-black{
	font-size:16px;
	font-weight: bold;
	text-align: center;	
	color:#000000 !important;
	padding-left:10px;
	padding-right:10px;
}

.frame,tr.frame{
	box-shadow: 1px 1px 1px #ddd; 
	-moz-box-shadow: 1px 1px 1px #ddd; 
	-webkit-box-shadow: 1px 1px 1px #ddd; 
	border:1px solid #e2dfdf; 
	background:#fff; 
	margin:0 auto;
}

.whitegap{
	border:2px solid white;
}


.options-style{
	position: fixed; 
	height:55px;
	margin-top: 0px; 
	padding-top:10px; 	
	color:#000000;
	background-color:#d3d3d3;
	font-weight:bold;
	font-size:14px;
}


#about-content{
	width:800px;
	margin:150px auto;
	font-size:20px;
	padding:50px;
}


/*------- following for stain removal page   ---------*/


#wrapper{
    width:900px;
    margin:0 auto;    
}

#content{
    text-align:left;
    padding:40px;
}


#srg{
    width:400px;
    margin:20px auto;
    text-align:left;
}

.col1{
    width:250px;
    padding-left:15px;
}

.col2{
    width:120px;
    text-align:center;
    padding-right:10px;
}

.colA1{
    width:255px;
    padding-left:10px;
    border:1px solid #000000;
}

.colA2{
    width:40px;
    text-align:center;
    padding-right:10px;
    padding-left:10px;
    border:1px solid #000000;
}

.colA1-title{
    width:255px;
    padding-left:10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border:1px solid #000000;
    font-size: 12px;
    font-weight: bold;
}

.colA2-title{
    width:40px;
    text-align:center;
    padding-right:10px;
    padding-left:10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border:1px solid #000000;
    font-size: 12px;
    font-weight: bold;
}

.colB1{
    width:40px;
    text-align:center;
    padding:10px;
    vertical-align: top;
    border:1px solid #000000;
}

.colB2{
    width:335px;
    padding:10px;
    border:1px solid #000000;
}


tr.even{
    background-color:#dcdcdc;
    height:30px;
}

tr.odd{
    background-color:#f5f5f5;
    height:30px;
}

#content ul{
    list-style-type:circle;
}

strong{
    font-weight:bold;
}

tr.header{
    background-color:#dcdcdc;
    height:60px;
}


#content h2{
	color:#00427A;
}


.contacts-box h2{
	color:#ffffff;
}


#polaroid{
	width:800px;
	margin:30px auto;
	display:block;
	background:<?php echo $mybgcolor; ?>;
}

#polaroid img{
	float:left;
	margin-left:20px;
	margin-top:20px;
}



#footer p.legalterms {
	font-size: 85%; /*Changes font size of "Legal Link Text" */
	text-align: center;
	/*padding: 5px 0 10px 0;*/
	height:30px;
	color: #333; /* Changes text color of "Legal Link Text" */
}

#footer p.legalterms a {
	color: #333; /*Changes link color of "Legal Links" */
	text-decoration: underline;
	font-weight: normal;
}
